{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v7.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v7.0": {
      "ReaLTaiizor.UI/1.0.0": {
        "dependencies": {
          "Newtonsoft.Json": "13.0.2-beta1",
          "ReaLTaiizor": "3.7.8.7"
        },
        "runtime": {
          "ReaLTaiizor.UI.dll": {}
        }
      },
      "Newtonsoft.Json/13.0.2-beta1": {
        "runtime": {
          "lib/net6.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.2.26916"
          }
        }
      },
      "ReaLTaiizor/3.7.8.7": {
        "runtime": {
          "lib/net7.0-windows7.0/ReaLTaiizor.dll": {
            "assemblyVersion": "3.7.8.7",
            "fileVersion": "3.7.8.7"
          }
        }
      }
    }
  },
  "libraries": {
    "ReaLTaiizor.UI/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Newtonsoft.Json/13.0.2-beta1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lrHT3bmqM13QHvgtj2Y30BCRsq6lX07klW5tScx2B7ihqWeG6aVXrHxVALN34+boed9ybVtlRFLOuKD44Xuttg==",
      "path": "newtonsoft.json/13.0.2-beta1",
      "hashPath": "newtonsoft.json.13.0.2-beta1.nupkg.sha512"
    },
    "ReaLTaiizor/3.7.8.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-hcGJFFO/ztEh2Gr+787PbAFgJKDs7K03VvXoTEEWruIxhmkQIyYDJ4h9J+OjmcrCHpxdccKTD4GcGfMBCmVPtg==",
      "path": "realtaiizor/3.7.8.7",
      "hashPath": "realtaiizor.3.7.8.7.nupkg.sha512"
    }
  }
}